#pragma once

#include "CoreMinimal.h"
#include "SettingsOptionData.generated.h"

USTRUCT(BlueprintType)
struct FSettingsOptionData
{
	GENERATED_BODY()

public:
	DBDSHAREDTYPES_API FSettingsOptionData();
};

FORCEINLINE uint32 GetTypeHash(const FSettingsOptionData) { return 0; }
